/**
 * Place your custom styles here.
 */


/*GENERAL STYLES*/

#admin-menu {
    font-size: 10px;
}

::selection {
    background: #72A61B;
    /* WebKit/Blink Browsers */
    color: white;
}

::-moz-selection {
    background: #72A61B;
    /* Gecko Browsers */
    color: white;
}

a {
    color: #72a61b;
}

a:hover,
a:focus {
    color: #72a61b;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: #9d0003;
}

.nav>li>a:hover,
.nav>li>a:focus {
    text-decoration: none;
    background-color: #72a61b;
    color: white;
}
#mc_embed_signup_scroll .button {
    background: #ff7518 !important;
}
.nav-tabs>li>a {
    border: 1px solid #72a61b;
    border-radius: 0;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #f9f9f9;
    cursor: default;
    background-color: #72a61b;
    border: 1px solid #72a61b;
}

.nav-tabs {
    border-bottom: none;
}

.logo img {
    max-width: 250px;
    padding-bottom: 20px;
}
p.kaimahi-flex-role {
    font-size: 0.9em;
    font-weight: 600;
    text-transform: uppercase;
    color: #555555;
}
.highlight-cards .date {
    font-size: 14px;
    color: #777;
}

.highlight-cards .tags {
    font-size: 14px;
}

.highlight-cards {
    padding: 11px 17px 11px 17px;
    background: #fbfbfb;
    min-height: 264px;
    margin: 5px 0 5px 0;
    box-shadow: -1px 1px 7px rgba(17, 17, 17, 0.16);
}

.highlight-cards .title {
    font-family: 'Open Sans Condensed';
    font-weight: 600;
    font-size: 19px;
    line-height: 1.5em;
}

.page-header {
    color: white;
    border: none;
    font-size: 40px;
    text-align: center;
    margin: 0 0 0 0;
    padding-bottom: 0;
}

.title-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 300px;
    position: relative;
}

.page-header:first-letter {
    text-transform: capitalize;
}

.footer-wrapper {
    background: #161212;
}

.footer {
    border-top: none;
}

.main-container {
    min-height: 350px;
}


/*front pager specific styles*/

body.html.front {
    background-image: url("../../../../../sites/images/gray-bg.jpg");
}

.front-page-hero {
    background-image: url("../../../../../sites/images/headers/hero1.jpg");
    background-size: cover;
    background-position: center;
    min-height: 50vh;
}

.logo-front-page {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    margin: auto;
}

.logo-front-page img {
    max-width: 240px;
    padding-top: 8vh;
}

.front .navbar-toggle {
    display: block;
    float: left;
    border: none;
    font-size: 30px;
    margin-top: 30px;
    color: black;
    z-index: 3;
}

.navbar.container,
.navbar.container-fluid {
    padding-top: 20px;
    margin-top: 0px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    background-color: #72A61B;
}

.front .navbar-header {
    float: none;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #81af41;
}

.mission {
    font-style: italic;
}

.mission-translation {
    font-style: italic;
    color: #890003;
}


/**/

.header-background-image {
    /*background-size: cover;*/
    background-position: center;
    min-height: 420px;
    background-repeat: no-repeat;
    background-image: url("../../../../../sites/images/headers/DSC04745.JPG");
}

.header-inner {
    background-color: rgba(22, 18, 18, 0.60);
    min-height: 420px
}


/* MPH Page header image*/

.page-node-35 .header-background-image {
    background-image: url("../../../../../sites/images/headers/header-15.jpg");
}


/* NCS page header image */

.page-node-36 .header-background-image {
    background-image: url("/sites/default/files/he-taumata-transparent40-%281%29%20%281%29.jpg");
}


/*PGPH Header image  
NODE 40*/

.page-node-40 .header-background-image {
    background-image: url("../../../../../sites/images/headers/DSC04745.JPG");
}


/*Te ara ha ora header image 
NODE 37*/

.page-node-37 .header-background-image {
    background-image: url("../../../../../sites/images/headers/DSC03492.JPG");
}


/*Te Kakano header image 
NODE 38*/

.page-node-38 .header-background-image {
    background-image: url("../../../../../sites/images/headers/DSC05129.JPG");
}


/*Hapai Research page header image
NODE 55*/

.page-node-55 .header-background-image {
    background-image: url("../../../../../sites/images/headers/IMG_0915.jpg");
}

.page-node-285 .header-background-image {
    background-image: url("../../../../../sites/images/headers/single-cig-page-header2.JPG");
}

.page-node-295 .header-background-image {
    background-image: url("../../../../../sites/default/files/ffw-header2.png");
}


/*
.page-node-549 .header-background-image {
    background-image: url("../../../../../sites/images/wahakura-baby.jpg");
}*/


/**/

.navbar-wrapper {
    background-color: white;
}

p {
    line-height: 2em;
    font-size: 16px;
    color: #444;
}

h5 {
    line-height: 1.4em;
}

li {
    line-height: 2em;
    font-size: 16px;
    color: #444;
}

.row {
    margin-top: 2em;
}

.margin-top-0 {
    margin-top: 0;
}

.margin-bottom-0 {
    margin-bottom: 0;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

p.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-20 {
    margin-top: 20px;
}
span.date-display-single, .date-display-range {
    font-weight: 700;
    font-size: 1em;
    font-family: 'Open Sans Condensed';
    color: #444444;
}
.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.padding-left-0 {
    padding-left: 0;
}

img.desaturate {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

img.desaturate:hover {
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
}


/*END GENERAL STYLES*/


/*NAV BAR*/

.navbar-default {
    background-color: transparent;
    border: none;
}


/*jplayer custom*/

div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
    display: none;
}

div.jp-audio {
    margin: 50px auto;
}


/* side quote*/

blockquote {
    border-color: #72A61B;
}

.blockquote-reverse {
    border-color: #72A61B;
}

.blockquote-text {
    color: #72A61B;
    font-weight: bold;
    font-size: large;
    font-style: italic;
}


/* kaimahi page */

.view-kaimahi .thumbnail {
    min-height: 500px;
}

.view-kaimahi h3 {
    margin-bottom: 0;
    text-align: center;
}

.view-student-placement-profiles h3 {
    margin-bottom: 0;
    text-align: center;
}

.position, .kaimahi-type {
    font-size: 12px;
    color: #A6A6A6;
    
    text-align: center;
    margin-top: 5px;
    line-height: 1.7;

}
.view-kaimahi .views-bootstrap-grid-plugin-style {
    margin-bottom: 3em;
}
.views-field-field-kaimahi-role-summary {
    text-align: center;
    font-size: 12px;
    margin-top: 20px;
}
.contract-kaimahi {
    max-width: 900px;
    margin: auto;
}
.views-field.views-field-field-kaimahi-profile-picture img {
    border-radius: 50%;
    margin: auto;
    width: 14em;
}
.kaimahi-box-2020 h4 {
    margin-bottom: 0;
}
.kaimahi-flex-2020 {
    display: flex;
    align-items: center;
}
.kaimahi-box-2020 img {
    border-radius: 50%;
    max-width: 120%;
}
.kaimahi-box-2020 .kaimahi-type {
    text-align: left;
}

.contract-kaimahi-cols h3 {
    text-align: center;
}
.field.field-name-field-kaimahi-profile-picture.field-type-image.field-label-hidden img {
    border-radius: 50%;
    margin: auto;
}

.field-name-field-order-by-contract-2 .field-item {
    display: block;
    text-align: center;
    padding: 1em 0 0em 0;
    font-family: 'Open Sans Condensed';
    font-size: 1.5em;
    color: #a31e22;
}
.field-name-field-kaimahi-position .field-item {
    font-size: 1.4em;
    text-align: center;
    font-family: 'Open Sans Condensed' !important;
    padding: 0em 0 1em 0;
}
.field-name-field-kaimahi-body {
    max-width: 800px;
    margin: auto;
}
/*Goverance Page*/


/*circle images*/

p.board-member-name {
    font-size: 24px;
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: 700;
    color: #286090;
    margin-top: 20px;
    margin-bottom: 0;
}

p.member-organisation {
    font-size: 17px;
    color: #999;
    line-height: 1em;
}

.views-field-field-board-owner-organisation {
    font-size: 16px;
    color: #A6A6A6;
    margin-bottom: 25px;
    text-align: center;
}

.view.view-board-governance .views-field-title {
    font-size: 24px;
    color: #9d0003;
    text-align: center;
    font-family: 'Open Sans Condensed';
    font-weight: 600;
}

.views-field.views-field-field-board-member-image img {
    margin: 0 auto;
    border-radius: 50%;
    width: 10em;
}


/* Reports links */

.views-field.views-field-field-report {
    border: 1px solid;
    margin-right: 920px;
    padding: 5px;
    border-color: whitesmoke;
    background: whitesmoke;
    margin-bottom: 5px;
    border-bottom-color: #B0C4DE;
    border-right-color: #B0C4DE;
}


/*front page specific*/


/*tiles*/

.tile-inner {
    min-height: 200px;
}

.tile {
    padding: 0 0px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    /*-webkit-filter: grayscale(10%); filter: grayscale(10%);*/
}


/*.tile:hover { -webkit-filter: grayscale(80%); filter: grayscale(80%); }*/

.tile-row-1,
.tile-row-2,
.tile-row-3,
.tile-row-4 {
    margin: 0px 0;
}

.tile-row-4 {
    margin-top: 20px;
}

.tile a:hover {
    text-decoration: none;
}

.tile p {
    width: 100%;
    background: rgba(22, 18, 18, 0.5);
    display: inline-block;
    color: white;
    font-size: 25px;
    text-align: center;
    /* padding-top: 55px; */
    height: 200px;
    font-family: 'Open Sans';
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Open Sans Condensed";
    margin-bottom: 0;
}
.tile-section .tile {
    padding: 0.5em;
}
.tile-banner p {}

.tile p:hover {
    transition: all .1s ease-in;
    background: rgba(22, 18, 18, 0.8);
}

.tile-1 {
    background-image: url("../../../../../sites/images/tiles/tile1.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-2 {
    background-image: url("../../../../../sites/images/tiles/tile2.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-3 {
    background-image: url("../../../../../sites/images/tiles/tile3.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-4 {
    background-image: url("../../../../../sites/images/tiles/tile4.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-5 {
    background-image: url("../../../../../sites/images/tiles/tile5.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-6 {
    background-image: url("../../../../../sites/images/tiles/tile6.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-7 {
    background-image: url("../../../../../sites/images/tiles/tile7.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-8 {
    background-image: url("../../../../../sites/images/tiles/tile8.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-9 {
    background-image: url("../../../../../sites/images/tiles/tile9.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-10 {
    background-image: url("../../../../../sites/images/tiles/waatea.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-11 {
    background-image: url("../../../../../sites/images/tiles/tile10.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-12 {
    background-image: url("../../../../../sites/images/wahakura-baby.jpg");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-13 {
    background-image: url("../../../../../sites/default/files/the-linklink.png");
    background-size: cover;
    background-position: center;
    transition: all .3s ease;
}

.tile-1:hover,
.tile-2:hover,
.tile-3:hover,
.tile-4:hover,
.tile-5:hover,
.tile-6:hover,
.tile-7:hover,
.tile-8:hover,
.tile-9:hover,
.tile-10:hover,
.tile-11:hover,
.tile-12:hover,
.tile-13:hover {
    transform: scale(1.01) translateZ(0);
    -webkit-font-smoothing: subpixel-antialiased;
    backface-visibility: hidden;
}
.tile-1:active,
.tile-2:active,
.tile-3:active,
.tile-4:active,
.tile-5:active,
.tile-6:active,
.tile-7:active,
.tile-8:active,
.tile-9:active,
.tile-10:active,
.tile-11:active,
.tile-12:active,
.tile-13:active  {
    box-shadow: inset 3px 1px 16px #000000;
    transform: scale(.99);
}

/**/

.navbar {
    margin-bottom: 0;
}


.front .navbar-toggle {
    display: block;
}

.front .navbar-toggle .icon-bar {
    display: block;
    width: 37px;
    height: 5px;
}

.front .navbar-default .navbar-toggle .icon-bar {
    background-color: #B4B4B4;
    border: none;
    background: #f9f9f9;
}

.front .navbar-collapse {
    border-top: none;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    float: left;
}

.front .navbar-collapse.collapse {
    display: none!important;
}

.front .navbar-nav {
    float: none!important
}

.front .navbar-nav>li {
    float: none;
}

.front .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.front .navbar-collapse.collapse.in {
    display: block !important;
    background: #f9f9f9;
    float: left;
}


/**/

.breadcrumb {
    padding: 0;
    margin-bottom: 5px;
    background-color: transparent;
    text-align: right;
}

.breadcrumb li {
    font-size: 12px;
}


/*upcoming events page*/

.view-events .views-row {
    margin-bottom: 20px;
}

.view-events .views-field-title {
    font-size: 21px;
    font-family: 'Open Sans';
    font-weight: 600;
}

.view-events .views-field-field-event-date {
    margin-bottom: 10px;
    font-size: large;
}

.view-events .views-field-field-event-location {
    font-size: medium;
}

.field.field-name-field-event-image {
    max-width: 30em;
    margin: auto;
    margin-top: 25px;
}

.view-events .views-row {
    border-bottom: 1px solid;
    border-color: rgba(114, 166, 27, 0.38);
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.view-events .views-row-last {
    border-bottom: 0;
}

.view-events .views-field-field-event-summary {
    font-size: 16px;
    line-height: 2em;
}

h6 {
    margin: 0;
    font-size: 16px;
}


/*h4*/

h4 {
    line-height: 1.4em;
}


/* news page */

.view-news-articles .views-row {
    display: inline-block;
    border-bottom: 1px solid;
    margin-bottom: 15px;
    border-color: rgba(114, 166, 27, 0.38);
    padding-bottom: 20px;
}

.view-news-articles .views-field-title {
    font-size: 21px;
    font-family: 'Open Sans';
    font-weight: 600;
}

.view-news-articles .views-row-last {
    border-bottom: 0;
}

.views-field-field-article-date {
    margin-bottom: 10px;
    font-size: 15px;
    color: #777;
}

.node-type-article .field-name-field-image img {
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}


/* style 'patron of hapai' font*/

p.patron-text {
    text-align: center;
    font-size: x-large;
}

@media (min-width: 768px) {
    ul.menu.nav.navbar-nav {
        float: right;
    }
}

@media (max-width: 768px) {
    .page-header {
        font-size: 32px;
    }
}

.btn-default {
    color: #72A61B;
    background-color: #ffffff;
    border-color: #72A61B;
    border-radius: 0;
    font-family: 'Open Sans Condensed';
}

.btn-default:hover {
    color: #fff;
    background-color: #72A61B;
    border-color: #fff;
    border-radius: 0;
}

.modal-content {
    border-radius: 0;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: none;
}

.modal-header {
    border-bottom: none;
}

ul.menu.nav.navbar-nav {
    padding-top: 10px;
}

img.sm-icon {
    width: 45px;
    padding: 6px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}
.view-kaimahi .position {
    margin-bottom: 2em;
}
img.sm-icon:hover {
    padding: 5px;
    filter: none;
    -webkit-filter: none;
}

p.copyright {
    color: #777;
    font-size: 13px;
    font-style: italic;
}

.contact-form {
    margin-top: 50px;
}

.mission-image {
    max-width: 310px;
}

span.views-label.views-label-field-due-date {
    font-weight: 700;
    font-family: 'Open sans condensed';
}
/* Submissions view page */

.view-submissions .views-row {
    border-bottom: 1px solid;
    margin-bottom: 15px;
    border-color: rgba(114, 166, 27, 0.38);
    padding-bottom: 15px;
}

.view-submissions .views-field-title {

    margin-top: 10px;
    margin-bottom: 5px;
    font-family: 'Open Sans Condensed';
    font-size: 1.6em;
}

.view-submissions .views-row-last {
    border-bottom: 0;
}

.views-field-field-submitting-to {
    margin-bottom: 10px;
    font-size: large;
}

.views-field-field-issue-area {
    font-size: large;
}

.view-submissions .views-field-body p {
    margin-top: 5px;
}


/* Past submission view*/

.view-past-submissions .views-row {
    border-bottom: 1px solid;
    margin-bottom: 15px;
    border-color: rgba(114, 166, 27, 0.38);
    padding-bottom: 15px;
}

.view-past-submissions .views-field-title {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 5px
}

.view-past-submissions .views-field-body p {
    margin-top: 5px;
}

.pane-past-submissions {
    margin-top: 50px;
}

.view-past-submissions .views-row-last {
    border-bottom: 0;
}

.pane-past-submissions .pane-title {
    border-bottom: 1px solid;
}


/* Submissions content page */

.node-submission .field-name-body {
    margin-top: 20px;
    border-top: 1px solid;
    padding-top: 10px;
    border-color: #eee;
}

.field-name-field-issue-area,
.field-name-field-submitting-to,
.field-name-field-due-date {
    font-size: 16px;
}


/* Trending News */

.views-field-field-issue-image img {
    margin: auto;
    border-radius: 50%;
    margin-top: 1em;
}


/* Front page top footer block*/


/* news */

.view-front-page-news .views-field.views-field-title {
    font-size: 22px;
    font-family: 'Open sans Condensed';
}

.view-front-page-news .views-field-body p {
    line-height: 1.8em;
}

.view-front-page-news .views-row {
    border-bottom: 1px solid;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-color: rgba(114, 166, 27, 0.38);
}

.view-front-page-news {
    border-top: 1px solid;
    border-color: rgba(114, 166, 27, 0.38);
}

.view-front-page-news .views-row-last {
    border-bottom: 0;
}

.view-front-page-news .view-footer {
    font-size: large;
    margin-bottom: 15px;
}

.field-name-field-article-date {
    font-size: 18px;
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 5px;
    border-color: #eee;
}


/* events */

.view-front-page-events .views-field.views-field-title {
    font-size: 22px;
    font-family: 'Open Sans Condensed';
}

.view-front-page-events .views-field-body p {
    line-height: 1.8em;
}

.view-front-page-events .views-row {
    border-bottom: 1px solid;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-color: rgba(114, 166, 27, 0.44);
}

.view-front-page-events {
    border-top: 1px solid;
    border-color: rgba(114, 166, 27, 0.38);
}

.view-front-page-events .views-row-last {
    border-bottom: 0;
}

.view-front-page-events .views-field-field-event-summary {
    line-height: 1.8em;
    font-size: 16px;
    color: #444;
}

.views-field.views-field-field-event-date {
    margin-bottom: 10px;
    font-size: 15px;
    color: #777;
}

.view-front-page-events .view-footer {
    font-size: large;
    margin-bottom: 15px;
}

.field-name-field-event-date {
    font-size: 18px;
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 5px;
    border-color: #eee;
}


/* Top footer wrapper margin*/

.top_footer_wrapper {
    margin-top: 40px;
}


/* Highlighted block */

.highlighted.jumbotron {
    padding: 0;
}

.button-wrap {
    white-space: normal;
}


/*footer site map list*/

ul.unstyled-list {
    padding-left: 0;
    list-style: none;
}

ul.unstyled-list-contact {
    list-style: none;
}

ul.unstyled-list a {
    color: #777;
    font-size: 14px;
    font-family: 'Open Sans Condensed';
}

h4.sitemap-heading {
    border-bottom: 1px solid;
    color: #72a61b;
    font-size: 1.5em;
}

li.footer-text {
    color: #777;
    font-size: 14px;
}

ul.unstyled-list a:hover {
    text-decoration: none;
    color: #72a61b;
}

ul.unstyled-list a:active {
    text-decoration: none;
    color: #72a61b;
}

ul.unstyled-list a:visited {
    text-decoration: none;
}

ul.unstyled-list a:focus {
    text-decoration: none;
}

img.footer-logo {
    width: 12%;
    display: block;
    padding: 5px;
}

img.footer-logo:hover {
    padding: 2px;
}

img.sm-icon-xs {
    width: 61px;
    padding: 3px;
    -webkit-filter: grayscale(100%);
}


/* Link from tobacco page */

.submission-panel-link {
    text-align: center;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid;
    border-color: rgba(114, 166, 27, 0.44);
}

.submission-panel-link a {
    color: #72a61b;
    font-size: x-large;
    font-weight: 900;
}

.submission-panel-link a:hover {
    color: #72a61b;
    font-size: x-large;
    font-weight: 900;
    text-decoration: none;
}


/*pages for events and news*/

.pagination>li>a {
    color: #72a61b;
    border-color: rgba(114, 166, 27, 0.74);
}

.pagination>li>a:hover {
    background: #72a61b;
    color: white;
    border: 1px solid;
    border-color: #72a61b;
}

.pagination li.active span {
    background: #72a61b;
    border-color: #72a61b;
    border-radius: 0;
}

.pagination>.active>span:hover {
    background: #72a61b;
    border-color: #72a61b;
}

.pagination>li>span:focus {
    background: white;
    border-color: #72a61b;
}

.pagination>li:last-child>a {
    border-radius: 0;
}

.pagination>li:first-child>a {
    border-radius: 0;
}


/* Tobacco advisory board and team*/

img.tobacco-advisory-board {
    border-radius: 50%;
    max-width: 60%;
    margin-top: 20px;
}

p.tobacco-advisory-board-names {
    text-align: center;
}

a.tobacco-team-names {
    font-size: large;
    display: block;
    text-align: center;
    color: #555;
    text-decoration: none;
}

a.tobacco-team-names:hover {
    color: #72A61B
}

a.tobacco-advisory-board-names {
    font-size: large;
    display: block;
    text-align: center;
}

.field-name-field-tobacco-board-member-photo img {
    border-radius: 50%;
    display: block;
    margin: auto;
}

.field-name-field-qualifications {
    text-align: center;
    font-size: x-large;
    margin-top: 10px;
}

a.tobacco-advisory-board-names {
    color: #555;
    text-decoration: none;
}

a.tobacco-advisory-board-names:hover {
    color: #72a61b;
}


/* Trending News custom field*/

.trending-links-left,
.trending-links-right {
    margin-bottom: 15px;
    padding-top: 15px;
}

.trending-links-left img {
    border-radius: 50%;
    margin: auto;
    width: 150px;
    padding: 1px;
}

.trending-links-left img:hover {
    padding: 0;
}

.trending-link-row {
    border-bottom: 1px solid;
    border-color: #eee;
}

.trending-links-right a {
    font-size: 18px;
    font-family: 'Open Sans'
}

td.col-1.trending-link-row {
    border-top: 0;
}

.trending-links-right a:hover {
    color: #72A61B;
    text-decoration: none;
}

.trending-links-right a:active {
    text-decoration: none;
}

.trending-links-right a:focus {
    text-decoration: none;
}

.trending-links-right a:visited {
    text-decoration: none;
}


/* search bar custom*/

.search_region {
    float: right;
}

#search-block-form .form-control {
    background: none;
    background: rgba(111, 111, 111, .4);
    color: white;
}

#search-block-form .btn-primary {
    background: none;
    background: rgba(111, 111, 111, .4);
    border: none;
}

#search-block-form .btn-primary:hover {
    background: rgba(111, 111, 111, .4);
    border: none;
}

#search-block-form .form-control:focus {
    border-color: none;
}

#search-block-form form .form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

#search-block-form .form-control:-ms-input-placeholder {
    color: #fff;
}

#search-block-form .form-control::-webkit-input-placeholder {
    color: #fff;
}

.image-rows-flex {
    display: flex;
    align-items: center;
    flex-flow: wrap;
}

.flex-container {
    flex-basis: 25%;
    padding: 15px;
}

@media (max-width: 700px) {
    .flex-container {
        flex-basis: 50%;
        padding: 15px;
    }
}

.flex-download {
    position: relative;
    margin: auto;
    display: block;
}


/* social share*/

.share-buttons {
    clear: both;
}

ul.share-buttons {
    list-style: none;
    padding: 0;
    float: right;
}

ul.share-buttons li {
    display: inline;
    margin: 10px 5px 5px 0;
}

.share-image {
    float: right;
    max-width: 70px;
}


/* link between alcohol and gambling page*/

p.infograph-text {
    text-align: center;
    font-weight: bold;
    font-size: 19px;
}


/*tags*/

.node-article .field-name-field-tags .field-item:hover a:hover {
    color: white;
    text-decoration: none;
    background: #72A61B;
}

.node-article .field-name-field-tags .field-item a {
    display: block;
    float: left;
    background: #e9ebee;
    padding: 3px 7px;
    margin-right: 5px;
    cursor: pointer;
    margin-top: 20px;
    color: #999;
    transition: all 0.3s ease;
    border-radius: 25px;
    padding: 5px 10px 5px 10px;
}

.news-tags a {
    display: block;
    float: left;
    background: #e9ebee;
    padding: 3px 6px;
    margin-right: 5px;
    cursor: pointer;
    margin-top: 5px;
    color: #999;
    transition: all 0.3s ease;
    border-radius: 25px;
    padding: 5px 10px 5px 10px;
}

.news-tags a:hover {
    background: #72a61b;
    color: white;
    text-decoration: none;
}


/* Tags pages read more */

li.node-readmore.first.last {
    margin-top: 30px;
    float: right;
    border: 1px solid #72a61b;
}


/**/

a.team-names {
    font-size: 1.3em;
    font-family: 'Open Sans Condensed';
}

.field-name-field-contract-employed-under .field-item {
    text-align: center;
    font-size: 1.7em;
    padding: 1em 0 0 0;
    font-family: 'Open Sans Condensed' !important;
    font-weight: 700;
    color: #444444;
}
/* Baccarat page */

.baccarat-webform,
.action-hub-webform {
    background: #eee;
    padding: 20px;
    padding-top: 5px;
    /*margin-top: 27px;*/
    color: #444;
}

.baccarat-webform,
.action-hub-webform h3 {
    color: #444;
}

.baccarat-webform,
.action-hub-webform .button-primary {
    color: #444;
    background-color: white;
    border-radius: 0;
    width: 100%;
    margin-top: 10px;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid;
    border-color: #ccc;
}

button#edit-submitted-e-baccarat-file-upload-upload-button--3 {
    background: yellow;
    float: right;
}

#edit-submitted-e-baccarat-file-upload-upload {
    background: transparent;
    border: 0;
}

.baccarat-webform .button-primary,
.action-hub-webform .button-primary :hover {
    background: #167ac6;
    color: white;
}

p.sub-heading {
    font-size: 20px;
}


/* Partnerships page */

img.partners-logo-banner {
    filter: grayscale(100%);
}

.partner-videos {
    padding-top: 60px;
}


/* FizzFree */

.page-node-295 h1.page-header {
    display: none;
}

.page-node-295 .header-inner {
    background-color: rgba(0, 0, 0, 0);
}

.fizz-free-form {
    background: #6bbdaf;
    color: white;
}

.fizz-free-form h2 {
    color: #fffefe;
}

.fizz-free-about h4 {
    color: #db4983;
}

.fizz-free-about .panel-heading {
    background: #db4983;
    color: white;
}

.fizz-free-about a:hover {
    text-decoration: none;
}

.fizz-free-about .panel-heading:hover {
    background: #fff36d;
    color: #6bbdaf;
    text-decoration: none;
}

.fizz-free-about .panel-heading:active {
    background: #fbfbf9;
}

.fizz-free-about .panel-title {
    font-size: 19px;
}

.twib-btn {
    width: 100%;
    border-color: #5290bd;
    color: #5290bd;
    font-size: 23px;
    font-weight: bold;
    white-space: normal;
}

.twib-btn:hover {
    background: #5290bd;
}

.twib-btn:focus {
    background: white;
    border-color: #5290bd;
    color: #5290bd;
}

.twib-btn-row {
    padding-left: 0;
    padding-right: 0;
}


/*
.carousel-indicators li {
    background: #6bbdaf;
    border-color: #6bbdaf;
}*/

.ffw-infograph-panel {
    padding-top: 0;
    padding-bottom: 0;
}

li.terms-conditions {
    line-height: 1.5em;
    font-size: 15px;
}

ol.terms-conditions {
    padding-left: 20px;
}


/*
h4.ffw-panel {
    line-height: 0.4em;
}*/


/* Action Hub */

.view-action-page-view .views-field-field-action-page-image {
    border: 1px solid;
    margin-left: 10px;
    margin-right: 10px;
    border-color: #ddd;
    max-width: 242px;
    display: block;
    margin: auto;
    margin-bottom: 20px;
    border-top: 0;
}

.view-action-page-view .views-field-title a {
    color: white;
}

.view-action-page-view .views-field-title {
    border: 1px solid;
    padding: 15px 10px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 19px;
    font-weight: bold;
    border-color: #ccc;
    text-align: center;
    border-top: 0;
    max-width: 242px;
    display: block;
    margin: auto;
    font-family: 'Open Sans';
    min-height: 85px;
    background: #5192c0;
}

.action-page-image img {
    display: block;
    margin: auto;
}


/* action hub 2*/

.action-hub-new {
    display: block;
    height: 290px;
    margin: auto;
    max-width: 555px;
    margin-top: 30px;
}

.action-hub-title a {
    display: block;
    text-align: center;
    height: 290px;
    font-size: 22px;
    font-family: 'open sans';
    padding-top: 73px;
}


/*action hub thumbnail images*/

.views-column-1 .action-hub-new {
    background-image: url(../../../../../sites/default/files/single-cig-header2.jpg);
    padding: 0;
    background-size: cover;
}

.views-column-2 .action-hub-new {
    background-image: url(../../../../../sites/default/files/why-fizz-free-faq.png);
    padding: 0;
    background-size: cover;
}

.views-column-3 .action-hub-new {
    background-image: url(../../../../../sites/default/files/tap-water2.jpg);
    padding: 0;
    background-size: cover;
}

.views-column-4 .action-hub-new {
    background-image: url(../../../../../sites/default/files/tamariki-bill.jpg);
    padding: 0;
    background-size: cover;
}


/**/

.action-hub-overlay:hover {
    background-color: rgba(51, 51, 51, 0.73);
}

.action-hub-overlay {
    background-color: rgba(51, 51, 51, 0.42);
}

.action-hub-title:hover {
    opacity: 1;
}

.action-hub-title a {
    color: white;
    opacity: 0;
}

.action-hub-title a:hover {
    color: white;
    text-decoration: none;
}

.panel-pane.pane-views.pane-action-page-view h2 {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    border-color: #72a61b;
    color: #72a61b;
    padding-left: 5px;
}

.action-hub-description {
    margin-bottom: 20px;
    min-height: 150px;
}

.action-hub-overlay:hover {
    background-color: rgba(51, 51, 51, 0.73);
    border-bottom: 5px solid;
    border-color: #72a61b;
}

h2.ab-submissions-header {
    color: #72a61b;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.action-hub-title-under-img {
    font-family: 'Open Sans';
    font-size: 24px;
    margin-top: 15px;
}

.action-hub-title-under-img a {
    color: #555c66;
}

.action-hub-title-under-img a:hover {
    color: #72a61b;
    text-decoration: none;
}

.ffw-post-prizes-message {
    background: #db4983;
}

.ffw-post-prizes-message p {
    padding: 5px;
    color: white;
    font-family: 'Open Sans';
    font-size: 16px;
}


/* action hub - how to submission slider */

.submission-side-bar {
    max-width: 200px;
    margin: auto;
}

#ncs-partners-slider {
    padding-top: 20px;
    min-height: 170px;
}

.e-news-img {
    height: 250px;
    background: #777;
}

.e-news-txt {
    height: 250px;
    background: #eee;
}

.italy-photos-caption {
    background: rgba(255, 255, 255, 0.69);
    line-height: 23px;
    color: #333;
    padding: 10px;
    font-size: 13px;
}

.italy-photo-background {
    position: absolute;
    right: 0%;
    bottom: -15px;
    left: 0%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 30px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .32);
    /* width: 100%; */
}

.link-article-title {
    font-family: 'Open Sans';
    margin: 10px 0px 10px;
    font-size: 17px;
    text-align: center;
}

.link-article-caption {
    font-size: 17px;
    text-align: center;
    height: 75px;
}

.link-article-img {
    max-height: 199px;
    max-width: 360px;
    margin-top: 30px;
    margin: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: height 0.1s ease;
}

.link-page-heading {
    /* text-align: center; */
    border-bottom: 1px solid;
    border-color: rgba(80, 137, 145, 0.52);
    /* background: #508991; */
    padding-top: 1px;
    /* padding-bottom: 6px; */
}

.link-article-title a {
    color: #004346;
}

.link-article-title a:hover {
    color: #09bc8a;
    text-decoration: none;
}

.link-page-heading h1 {
    color: #31708f;
}

.page-node-381 .header-background-image {
    background-image: url(../../../../../sites/images/headers/Link-header.jpg);
    /*background-position: 37% -128px !important;*/
    background-size: 1901px;
}

.link-column {
    margin-top: 30px;
    margin-bottom: 20px;
}

h3.link-submission-heading a:hover {
    color: #09bc8a;
    text-decoration: none;
}

h3.link-submission-heading a {
    font-size: 17px;
    color: #004346;
}

h3.link-submission-heading {
    text-align: center;
}

.link-article-custom {
    max-width: 100%;
}

.link-article-img:hover,
.link-link-links:hover {
    opacity: 0.8;
    transform: scale(1.01);
}

.link-link-links {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: auto;
    margin-top: 20px;
}

.the-link-readmore-btn {
    display: block;
    width: 33%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-color: #508991;
}

.the-link-readmore-btn:hover {
    background-color: #508991;
    border-color: #fff;
}

a.the-link-readmore-btn {
    color: #508991;
}

a.link-view-all-btn {
    display: block;
    float: right;
    margin-top: 20px;
    margin-bottom: 20px;
    border-color: #508991;
    color: #508991;
    margin-right: 10px;
}

a.link-view-all-btn:hover {
    background: #508991;
}

a.link-view-all-btn:active {
    background: white;
    box-shadow: inset -2px -1px 9px;
}

.link-btn {
    color: #31708f;
    border-color: #31708f;
    font-size: 22px;
    margin-bottom: 25px;
    margin-top: 30px;
}

.link-btn:hover {
    color: white;
    background-color: #31708f;
}

.public-policy-row {
    border-bottom: 1px solid;
    padding-bottom: 25px;
    margin-top: 5px;
    border-color: #508991;
}

.public-policy-pdf-title h2 {
    font-size: 23px;
    color: #508991;
}

.public-policy-pdf-link a:hover {
    color: yellowgreen;
}

.public-policy-pdf-link a {
    font-size: 19px;
    color: #555;
}

.world-smokefree-day-custom {
    background: rgb(57, 165, 198);
    padding: 20px;
    color: white;
    font-size: 16px;
    margin-top: 30px;
}

.world-smokefree-day-custom h3 {
    color: white;
    margin-top: 0;
    margin-bottom: 35px;
}

.the-link-styles a {
    font-size: 21px;
}

.the-link-styles h3 {
    font-size: 30px;
    color: #31708f;
    border-bottom: 1px solid;
    padding-bottom: 8px;
    border-color: #31708f;
    margin-top: 40px;
}

.link-top-btns {
    padding: 0;
}

.link-top-btns:hover {
    filter: grayscale(0%);
}

.link-top-btns {
    padding: 0;
    filter: grayscale(35%);
}

h3.link-page-bottom-text {
    text-align: center;
    margin-top: 103px;
    color: #31708f;
}

.link-top-btns img {
    padding: 8px;
}

.cresources-link-img {
    margin-bottom: 10px;
}

.cresources-link-img:hover {
    opacity: .8;
}

.matariki-img {
    margin-bottom: 20px;
    padding: 33px;
    opacity: .9;
    border: 1px solid grey;
}

.matariki-img:hover {
    padding: 30px;
    opacity: .7;
}

.link-recent-news p {
    font-size: 20px;
    margin-bottom: 0;
}

.link-recent-news {
    border-bottom: 1px solid;
    border-color: #E0E0E0;
    padding-bottom: 15px;
}

.tariana-top-text {
    padding: 10px;
    margin-bottom: 50px;
}

.the-link-top-page-btns p {
    padding-top: 20px;
    color: white;
    font-family: 'Open Sans';
    line-height: 21px;
}

.the-link-top-page-btns {
    background-color: #81af41;
    text-align: center;
    min-height: 92px;
    padding: 5px;
}

.the-link-top-page-btns:hover {
    background: #263238;
}

.tile-test-page {
    min-height: 200px;
    background-color: yellowgreen;
    margin: 5px;
}

.no-padding {
    padding: 0;
}

.test-tile-2 {
    background-image: url(/sites/default/files/who-is-hapai/HapaiStaff.png);
    background-position: 0px -123px;
    background-size: cover;
}

.top-row {
    min-height: 400px;
}

.btn-modal-test {
    padding: 30px 30px;
    background-color: #eee;
    display: block;
}

.highlight-cards .tags a {
    background: #d0d0d0;
    color: #ffffff;
    padding: 3px 8px;
    border-radius: 15px;
    transition: all .2s ease-out;
    white-space: nowrap;
}

.highlight-cards .tags a:hover {
    text-decoration: none;
    background: #72a61b;
}

.kaimahi-flex {
    display: flex;
    align-items: center;
}
/*.view-international-research-article a {
    font-size: 26px;
}*/

.view-international-research-article .views-row {
    margin-top: 35px;
}

.calendar-icon * {
    display: block;
    width: 100%;
    font-size: 1em;
    font-weight: bold;
    font-style: normal;
    text-align: center;
}

.calendar-icon {
    font-size: 1em;
    display: block;
    position: relative;
    width: 7em;
    height: 7em;
    background-color: #fff;
    border-radius: 0.6em;
    box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    margin-top: 20px;
}

.calendar-month-icon {
    position: absolute;
    top: 0;
    padding: 0.4em 0;
    color: #fff;
    background-color: #72a61b;
    border-bottom: 1px dashed #adc782;
    box-shadow: 0 2px 0 #72a61b;
}

.calendar-date-icon {
    font-size: 2.8em;
    letter-spacing: -0.05em;
    padding-top: 0.8em;
    color: #2f2f2f;
}

.calendar-day-icon {
    position: absolute;
    bottom: 0.3em;
    color: #72a61b;
}

@media screen and (max-width: 768px) {
    .calendar-icon {
        display: none;
    }
}

.mobile-event-date {
    margin-top: 10px;
}

.hapai-tiles-child {
    width: 100%;
    height: 100%;
    background-color: black; /* fallback color */
    background-image: url("../../../../../sites/images/tiles/tile1.jpg");
    background-position: center;
    background-size: cover;
    transition: all .5s;
  }

  .hapai-tiles {
    height: 18rem;
    overflow: hidden;
}

.hapai-tiles:hover .hapai-tiles-child,
.hapai-tiles:focus .hapai-tiles-child {
  transform: scale(1.2);
}

.hapai-tiles-child::before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.75);
  }
  
  .hapai-tiles:hover .hapai-tiles-child:before,
  .hapai-tiles:focus .hapai-tiles-child:before {
    display: block;
  }

  .hapai-tiles-child span {
    color: white; /* Good thing we set a fallback color! */
    font-family: 'Open Sans Condensed';
    font-weight: 700;
    padding: 25%;
    position: absolute;
  }

  .hapai-tiles:hover span,
  .hapai-tiles:focus span {
  display: block;
}

.view-covid-news-articles .views-field-title a {
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 1.2em;
    margin: 0 0 0.5em 0;
}
@media (min-width: 1050px) {
.flex-cbt-regions {
    display: flex;
    justify-content: space-evenly;

}
}
.flex-cbt-regions {
    margin: 1em auto;
}
.page-node-1144 .page-header {
    background: #ffcd00;
    margin: auto;
    color: #333333;
    font-size: calc(2em + 2vw);;
}
/*
.page-node-1144 h2 {
    background: #fff9f9;
    /* background: #F5F5F5; */
    /* background: linear-gradient(90deg, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%); */
   /* color: #333333;
    padding: 0.6em;
    border-left: 7px solid #ffcd00;
    border-radius: 0 25px;
    box-shadow: 1px 13px 54px rgba(0, 0, 0, 0.1);
}
*/
section#block-views-covid-19-resources-block {
    max-width: 856px;
    margin: 4em auto;
}

section#block-webform-client-block-1180 .block-title {
    display: none;
}

section#block-webform-client-block-1180 {
    max-width:750px;
    margin:auto;
}

section#block-views-covid-news-articles-block {
    margin-top: 3.4em;
    max-width: 856px;
    margin: auto;
}

.flex-regions .modal-content {
    border-radius: 25px;
    padding: 2.5em 1.2em;
}
.region.region-sidebar-first.well {
    background: none;
    border: none;
    box-shadow: none;
}


.view-covid-news-articles .view-header p {
    line-height: 1.3em;

    margin: 1em auto;
}
.view-covid-news-articles .views-row {
    padding: 0 0 1.1em 0;
    margin: 1.1em 1.4em;
    border-bottom: 1px solid #eeeeee;
}

.view-covid-news-articles .views-field-title {
    margin: 0 0 .2em 0;
    line-height: 1.4em;
}

.views-field-field-covid-article-date span {
    color: #333333;
    font-family: 'open sans';
    font-size: 1em;
}

.flex-regions .btn-warning, .covid-button {
    color: #000000;
    background: #ffffff;
    border-radius: 0 10.6px;
    border-width: 3px;
    border-color: #ffcd00;
    transition: all .2s ease-out;
    white-space: normal;
}
.flex-regions .btn-warning:hover, .covid-button:hover {
    background: #ffcd00;
    transform: scale(1.03);
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.15);
    border-color: #ffcd00;
    color: #000000;
}

.page-node-1144 a {
    color: #72a61b;
    transition: all .1s ease-out;

    font-weight: bold;
}

.page-node-1144 a:hover {

    text-decoration: underline;
}


@media (min-width: 1200px){
.page-node-1144 .container {
    width: 1370px;
}
}


.covid-main {
    background: #263238;
    height: 9em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.covid-main-text {
    background: #ffcd00;
    justify-content: left;
}

.covid-main h2 {
    color: #ffcd00;
    margin: 0;
    text-align: center;
}
.covid-main p {
    font-size: 1.3em;
    color: #263238;
    font-weight: 700;
}

.covid-main-text a {
    color: #263238;
    text-decoration: underline;
    font-weight: 700;
}

.covid-main-text a:hover {
    color: #000000;
}

.covid-row {
    max-width: 1124px;
    margin: 3em auto;
}


.resource-row .resource-tile .resource-tile-image {
    width: 100%;
    height: 207px;
    background-size: cover;
    border-radius: 12px 12px 0 0;
    padding: 0;
    border: 0;
}
.resource-tile-image-1 {
    background-image: url(/sites/default/files/covid-19/CARING%20FOR%20TAMARIKI.jpg);
}

.resource-tile-image-2 {
    background-image:  url(/sites/default/files/covid-19/I%20AM%20A%20KAUMATUA.jpg);

}
.resource-tile-image-3 {
    background-image:  url(/sites/default/files/covid-19/I%20AM%20A%20SCHOOLKID.jpg);

}
.resource-tile-image-4 {
    background-image:  url(/sites/default/files/covid-19/LEVEL%204%20ELIMINATE.jpg);

}


.resource-tile {
    border-radius: 12px;
    box-shadow: 1px 10px 50px rgba(0, 0, 0, 0.12);
    min-height: 470px;
    margin: 2em 0;
}

.resource-caption {
    padding: 0 1em .5em 1em;
}

.resource-tile-image:hover::after {
    content: 'Zoom';
    background: rgba(255, 235, 59, 0.84);
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 207px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px 12px 0 0;
    color: #000;
    font-size: 1em;
}

.covid-side-menu ul {
    list-style: none;
    padding: 0;
}

@media (min-width: 769px) {
.page-node-1144 aside.col-sm-3 {
    position: sticky;
    top: 55px;
}
}

.covid-side-menu a {
    background: #f6f6f6;
    display: block;
    margin: 0.3em 0;
    padding: 0.6em 1.5em;
}

.active-covid, .covid-side-menu a:hover {
    text-decoration: none;
    background: #72a61b;
    color: #ffffff;
}



.view-covid-19-posters .views-field-title {
    font-family: 'Open Sans';
    font-size: 1.5em;
    font-weight: 700 !important;
    color: #9d0003;
    padding: 0.9em 0.5em .5em .5em;
}

.views-field-field-covid-pdf {
    padding: 0 0.4em 1em 0.7em;
    text-transform: uppercase;
}
.view-covid-19-posters .thumbnail {
    border: 0;
    box-shadow:
    0 1.5px 3.7px rgba(0, 0, 0, 0.011),
    0 3.7px 8.8px rgba(0, 0, 0, 0.016),
    0 6.9px 16.7px rgba(0, 0, 0, 0.02),
    0 12.3px 29.7px rgba(0, 0, 0, 0.024),
    0 23px 55.6px rgba(0, 0, 0, 0.029),
    0 55px 133px rgba(0, 0, 0, 0.04)
    ;
    padding-bottom: 1em;
}
.view-covid-19-posters img{
border: 1px solid #d9d7d7;
}

.view-covid-19-community-based-testing, .view-covid-19-posters {
    max-width: 856px;
    margin: auto;
}

.view-covid-news-articles, .view-covid-19-community-based-testing {
    background: #f6f6f6;
    padding: 2em 1em;
}

.view-covid-19-community-based-testing {
    margin: 3em auto 1em auto;
}


.flex-cbt-regions .btn-default {
    width: 100%;
    padding: 1em;
    font-size: 1.2em;
}

.wsfd-banner {
    background: rgb(255, 255, 255);
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.11);
    padding: 1em 1em;
}

.wsfd-banner img {
    padding: 2em 15px;
}

.row.atea-article img {
    border-radius: 50%;
}

.row.atea-article h3 {
    margin-top: .5em;
    margin-bottom: 0em;
}

.row.atea-article p {
    margin-bottom: 1em;
}

.local-board-side {
    text-align: center;
    background: rgb(21 21 21 / 5%);
    padding-top: 1em;
    padding-bottom: 1em;
}

.local-board-side img {
    border: 1px solid rgb(0 0 0 / 31%);
}

.have-say-2020 {
    border: 3px solid #81af41;
    padding: 0.5em 1em 1.7em 1em;
}

.local-board-flex {
    display: flex;
    flex-wrap: wrap;
}

.local-board-item {
    padding: 1em;
}

.local-board-links img {
    max-width: 156px;
}

.local-board-links p {
    text-align: center;
    font-weight: 700;
    font-family: 'Open Sans' !important;
    color: #72a61b;
}

.lbp-download img {
    border: 1px solid rgb(0 0 0 / 26%);
}

.lbp-download {
    background: rgb(0 0 0 / 0.03);
    text-align: center;
    padding: 0.3em 1em 1em;
    max-width: 233px;
    margin: auto;
}

.board-banners {
    background-image: url(/sites/default/files/local-board-summary-2020/local-board-baner.jpg);
    background-position: center;
}

.board-banners h1 {
    color: #ffffff;
    text-align: center;
    font-size: 31px;
}

.board-banners p {
    text-align: center;
    color: #ffffff;
    font-size: 1.4em;
    max-width: 84.6ch;
    margin: auto;
}

.board-banners a {
    display: block;
    padding: 2em 15px 3em 15px;
    background: rgb(0 0 0 / 25%);
    text-decoration: none;
    transition: all .2s ease;
}

.board-banners a:hover {
    background: rgb(0 0 0 / 50%);
}

.census-txt {
    padding: 2em 3em;
    text-align: center;
}

.census-bkg {
    background: #EDE1D0;
}

.census-img {
    padding-top: 2em;
    padding-bottom: 2em;
    padding-left: 2em;
    padding-right: 2em;
    text-align: center;
}
.census-txt .btn-link {
    font-weight: 700;
}

.census-txt img, .census-img img {
    margin: auto;
}
.census-img img {
    filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.2));
    transition: filter 0.2s ease;
}

.census-img img:hover {
    filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.4));
}

.banner-alert {
    position: absolute;
    top: 0;
    width: 100%;
    background: #a31e22;
    left: 0;
    text-align: center;
    padding: 0.5em;
    color: #ffffff;
    font-weight: 700;
}